import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-fixed-assets-2-detail',
  templateUrl: './fixed-assets-2.component.html',
  styleUrls: ['./fixed-assets-2.component.less']
})
export class  FixedAssets2DetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
